<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            background-color: rgb(97, 87, 87);
        }

        .row div {
            background-color: rgb(54, 54, 54);
            border: 1px goldenrod solid;
            border-collapse: collapse;
            color: white;
        }
    </style>
</head>

<body>
    <div class="row">
        <div class="col-md-4">.col-md-4</div>
        <div class="col-md-4	ml-auto">.col-md-4 .ml-auto</div>
    </div>
    <div class="row">
        <div class="col-md-3	ml-md-auto">.col-md-3 .ml-md-auto</div>
        <div class="col-md-3	ml-md-auto">.col-md-3 .ml-md-auto</div>
    </div>
    <div class="row">
        <div class="col-auto	mr-auto">.col-auto .mr-auto</div>
        <div class="col-auto">.col-auto</div>
    </div>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>